﻿body{margin:0;padding:0;}
*{filter:inherit;}

a:link {color:#612420;}
a:visited {color:#a96e4a;}
a:hover {color:#612420;}
a:active {color:#612420;}


.Normal-P
{
    font-family:"Calibri", margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Normal-C
{
    font-family:"Trebuchet MS", sans-serif; font-weight:bold; font-size:24.0px; line-height:1.21em;
}
.Normal-C-C0
{
    font-family:"Trebuchet MS", sans-serif; font-weight:700; font-size:19.0px; line-height:1.26em;s
}  
.Normal-C-C1
{
    font-family:"Times New Roman", cursive; font-size:16.0px; line-height:1.44em;
}
.Normal-C-C2
{
    font-family:"Calibri", serif; font-size:14.0px; line-height:1.20em;
}
.Normal-C-C3
{
    font-family:"Calibri", serif; font-size:12.0px; line-height:1.20em;
}
.Normal-C-C4
{
    font-family:"Calibri", serif; font-size:10.0px; line-height:1.20em;
}